Subject: [NEXTEL-1] Utilities Struggle With Ways To Tackle Cybersecurity

From: [email-masked]
Date: Thu, 16 Oct 2003 13:41:34 -0400

Utilities Struggle With Ways To Tackle Cybersecurity

IT officials in the energy industry are looking for guidance -- and
money -- from the federal government as they move to protect the
industry from potential cyberattacks.

http://www.computerworld.com/newsletter/0,4902,86119,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/